어떻게 해석해야할까요?

74 views
Skip to first unread message

Mountie Lee

unread,
Apr 16, 2009, 6:20:00 AM4/16/09
to open...@googlegroups.com
http://www.ddaily.co.kr/news/news_view.php?uid=48923

기사를 보면 멀티브라우저 지원내용이 있습니다.

어떻게 해석해야할지 모르겠군요.

지금 긍정과 부정이 혼재하고 있습니다.

KNauer

unread,
Apr 16, 2009, 8:01:57 AM4/16/09
to open web
DRM의 경우에는 범용적으로 쓰일만한 표준안이 나오지 않은걸로 알고 있습니다.

개별 건으로 보자면 긍정으로 봐야 할 것 같다는 생각이 드네요/

Mountie Lee

unread,
Nov 8, 2009, 7:46:20 PM11/8/09
to hirameki, open...@googlegroups.com
바이너리 플러그인이 문제입니다.
ActiveX라고 하지 말고 Binary Plugin이라는것이 더 정확한 표현일것 같군요.

대한민국 전자정부 사이트를 최근 접속해보면 Binary Plugin 사용의 폐해를 실감할 수 있습니다.
예전 ActiveX설치를 요구하는 형태에서는 Firefox나 Safari에서 어느정도 사이트 내용은 볼 수 있었는데
지금은 Firefox와 Safari용 Plugin이 추가되었다고 하는데
실제 iPhone Safari browser로 접근해보면 내용 자체도 볼 수 없게 되었지요.

민원신청할 유저가 아니라면 아무런 플러그인이 필요없는데
Multi Browser 지원 바이너리 플러그인때문에 오히려 퇴보하였습니다.

세션 보안을 위해서라면 당연히 SSL사용해야하고
Binary Plugin은 그것이 필요한 시점에만 할성화해서 사용하도록 해야합니다.


2009/11/8 hirameki <hira...@gmail.com>
객관적으로는 긍정적인 내용이라고 평가해야 할 것 같습니다.
아무래도 사용자의 플랫폼 자유도가 올라가는 것이니까요.

주관적으로는.... 매우 불안하네요. 또 윈도우용 사파리, 윈도우용 파이어폭스만 돌아가는 형식을 어떻게든 만들어내는건 아닌가 싶
습니다. 특히 제한된 크로스 플랫폼을 지원하는 실버라이트가지고 어떻게 해보려고 하는 짓을 하는건 아닌가 생각도 들고요. (맥유저
하고 리눅스 유저는 규모가 비슷할거라 생각되는데... 온갖 운영체제에서 대부분 구현되어있는 자바보다 실버라이트를 선호하는 것도
참.... )




--
Mountie Lee

Tel : +82 2 2140 2700
E-Mail : mou...@paygate.net
=======================================
PayGate Inc.
* WEB STANDARD PAYMENT
* PCI DSS 100% COMPLIANT
* www.paygate.net 
* pay...@paygate.net

IMG_0117.PNG

Mountie Lee

unread,
Nov 9, 2009, 9:29:40 PM11/9/09
to open web
참고로 보냅니다.

---------- Forwarded message ----------
From: ジョン ウォンヨン <hira...@gmail.com>
Date: 2009/11/10
Subject: Re: 어떻게 해석해야할까요?
To: Mountie Lee <mount...@gmail.com>


답변 감사합니다. 설마 메일로 회답을 주실줄은 생각도 못했습니다.

물론 ActiveX하고 Binary Plugin하고는 차이가 있네요. 마치 플래시 플레이어 플러그인과 같은 이미지로 생각하면 맞을 듯 싶습니다.
일단 맥용 플러그인이 제공되기는 하는데 설치하기가 매우 불안하네요.

일단 응용 프로그램 설치하듯이 드래그로 설치하는 것이 아니고 패키지로 설치하려는 걸 보면 뭔가 시스템 설정을 건드리려는 의도로 보이는군요.
이게 현 정부 신뢰도하고 거의 비슷한 레벨로 신뢰가 안갑니다. 그래도 테스트는 해봐야 하는데.....


파이어폭스의 경우는 NoScript가 위험한 스크립트를 자동 차단해주기 때문인지 설치 메시지가 안나오고 그냥 보이네요.


오페라로 들어가서 민원을 신청하려고 하면 뭔가 알수없는 페이지가 나오네요.
아마도 페이지 인코딩 정보가 제대로 설정되지 않은 듯합니다. (CP949?)


맥 사용자도 고려해달라는게 맥용 바이너리 플러그인을 만들어달라는 이야기가 아닌데 이렇게 동문서답식으로 나오다니 거참....
<IMG_0117.PNG>

スクリーンショット(2009-11-10 1.40.24).png
スクリーンショット(2009-11-10 1.26.05).png
スクリーンショット(2009-11-10 1.23.16).png
Reply all
Reply to author
Forward
0 new messages